Bug 166477 - ethertap module has been left out of the kernel
ethertap module has been left out of the kernel
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-22 06:21 EDT by Victoriano Giralt
Modified: 2015-01-04 17:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 03:41:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victoriano Giralt 2005-08-22 06:21:00 EDT
Description of problem:
The latest kernel build has left out the ethertap module, which has been
included for quite a long time. So the tap device does not work.

Version-Release number of selected component (if applicable):
2.6.12-1.1372_FC3smp
2.6.12-1.1372_FC3
How reproducible:
always

Steps to Reproduce:
1. modprobe ethertap
2.
3.
  
Actual results:
FATAL: Module ethertap not found.

Expected results:
module load

Additional info:
Comment 1 Dave Jones 2005-08-26 03:41:54 EDT
This isn't in the upstream 2.6 kernel any more.  Applications depending on it
should be rewritten to use the tun/tap driver aparently.

Note You need to log in before you can comment on or make changes to this bug.